Loading...
Searching...
No Matches
valued_type_traits< Tag, T >

## Detailed Description

template<int Tag, class T>
struct rheolef::space_constant::valued_type_traits< Tag, T >

Definition at line 169 of file space_constant.h.

## Public Types

typedef undeterminated_basic< T > | type

## Member Typedef Documentation

## type

template<int Tag, class T >

typedef undeterminated_basic<T> type

Definition at line 169 of file space_constant.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/fem/geo_element/space_constant.h